TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Include_ ( seq() Q, any x )

### Description

<shortdoc> Destructively append x to Q, if it is not already in Q. </shortdoc>

### Examples

x_seq := Sequence([5,3]);Include_(x_seq,4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack